body {

	background:#ffffff;

}

nav {

	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

	position: absolute;

	top: 0;

	z-index: 500;

}

.top-nav {

	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);

}

.top-nav ul {

	padding: 0;

}

.logo {

	margin: 0;

	text-align: center;

	width: 100%;

}

.top-nav li a {

	font-size: 0.9rem;

	text-transform: uppercase;

}

.top-nav .logo a, .top-nav .logo.active-item a {

	color: #fff;

	font-size: 18px;

	font-weight: 400;

	line-height: 1rem;

}

.top-nav .logo a strong {

  font-weight: 800;

  line-height: 1.5;

}

.top-nav {

	text-align: center;

}

.top-nav li a:hover, .top-nav li.active-item a, .top-nav .logo.active-item a:hover {

	background: none repeat scroll 0 0 #2fcbe0;

}

.top-nav li.logo a, .top-nav li.logo.active-item a, .top-nav .logo {

	background: none repeat scroll 0 0 #0656ab;

}

nav ul li ul li {

	text-align: left;

}

.top-nav ul ul {

	background: none repeat scroll 0 0 rgb(0, 30, 34);

}

.top-nav li ul li a {

	background: none repeat scroll 0 0 rgb(0, 30, 34);

}

#fourth-block h1{

	margin-bottom:20px;
	color: #ffffff;

}

#fourth-block h2 {

	color: #fff;

}

#fourth-block p {

	color: #fff;

}

#first-block, #second-block, #third-block, #fourth-block {



	padding: 3rem 0;

}

.gallery_wrap .l-4{

	margin-bottom:30px;

}

.contact_detail{

	overflow:hidden;

	padding-left:0;

}

.contact_detail li{

	list-style:none;

	float:left;

	margin-right:23px;

	width:30%;

	color:#fff;

	font-size:16px;
	padding: 20px 10px;
	border: 1px solid #ffffff;
	text-align: center;

}

.contact_detail li a{

	color:#fff;

}

#first-block h2{

	

}

#first-block ul{

	padding-left:30px;

}

#carousel {

	background: #fff;

}

#first-block {

	background: #fff;

}

#second-block {

	background: none repeat scroll 0 0 rgba(63, 193, 233, 0.9);

}

#third-block {

	background: #fff;

}

#fourth-block {

	background: #0654a7;

	padding-left:10px;

	padding-right:10px;

}

footer {

	background: none repeat scroll 0 0 #004497;

	padding: 1.5em 10px;

}

footer p, footer a:link, footer a:visited, footer a:hover {

	color: #fff;

}

.carousel-text {

	display: block;

	position: absolute;

	top: 25%;

	width: 100%;

	z-index: 999;

}

.carousel-text h2 {

	background: none repeat scroll 0 0 #ddd;

	color: rgb(0, 30, 34);

	display: inline-block;

	padding: 0.3125rem 0.625rem;

	font-size: 2.5em;

	font-weight:600;

}

.social_link{

	padding-left:0;

	overflow:hidden;

	margin-bottom:0;
	padding: 16px 10px;
	text-align: center;
	border: 1px solid #ffffff;

}

.social_link li{

	display:inline-block;

	list-style:none;

	margin-right:15px;

}

.social_link li .icon2x{

	font-size:20px !important;

}

.social_link li{

	color:#fff;

	font-size:20px;

}

.carousel-text p {

	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.85);

	color: #fff;

	display: inline-block;

	font-size: 2rem;

	padding: 0.625rem 0.8rem;

}

#first-block i {

	background: none repeat scroll 0 0 #2fcbe0;

	border-radius: 100px;

	color: #fff;

	display: block;

	line-height: 100px;

	margin: 0 auto;

	width: 100px;

}

section h2 {

	font-size: 2.5rem;

	font-weight: 300;

	text-transform: uppercase;

}

p.subtitile {

	color: #999;

	margin: 0 0 3.5rem;

}

section h3 {

	font-size: 1.3rem;

	font-weight: 300;

	margin: 0.8rem 0;

	text-transform: uppercase;

	min-height:55px;

}

section p {

	font-size: 0.8rem;

}

section h1 {

	color: #fff;

	font-size: 2.5rem;

	font-weight: 300;

	text-transform: uppercase;

}

#second-block p {

	color: #333333;
	padding: 0 80px;

}
.margin .gal_box{
	padding: 0 !important;
}

a.button {

	background: none repeat scroll 0 0 #2fcbe0;

	border: 0 none;

	border-radius: 5px;

	color: rgb(0, 30, 34);

	font-size: 0.8rem;

	font-weight: 600;

	padding: 0.625rem;

	text-transform: uppercase;

}

#head {

	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);

	padding: 9rem 0 5rem;

	text-align: center;

}
.s-12.l-10.center{
	text-align: center;
}
#content {

	background: none repeat scroll 0 0 #fff;

	padding: 5rem 0;

	text-align: center;

	border-bottom: 1px solid #f0f0f0;

}

#content h2 {

	font-size: 1.5rem;

	font-weight: 400;

	margin: 1rem 0 0.3rem;

	text-transform: none;

}

.content-block {

	background: none repeat scroll 0 0 rgb(0, 30, 34);

	padding: 2.5rem;

}

.content-block h3 {

	color: #fff;

}

.content-block p {

	color: #fff;

}

#content.left-align {

	text-align: left;

}

#content.contact-page h2 {

	margin: 0 0 0.625rem;

}

.contact-page p {

	font-size: 1rem;

	font-style: normal;

}

.contact-page i {

	background: none repeat scroll 0 0 rgb(0, 30, 34);

	border-radius: 100px;

	display: inline-block;

	height: 35px;

	line-height: 35px;

	margin: 0.3125rem 0.3125rem 0.3125rem 0;

	text-align: center;

	width: 35px;

}

form.customform button {

	background: none repeat scroll 0 0 rgb(0, 30, 34);

	border-radius: 5px;

	transition: background 0.20s linear 0s;

	-o-transition: background 0.20s linear 0s;

	-ms-transition: background 0.20s linear 0s;

	-moz-transition: background 0.20s linear 0s;

	-webkit-transition: background 0.20s linear 0s;

}

form.customform button:hover {

	background: none repeat scroll 0 0 #2fcbe0;

}

form.customform input, form.customform select, form.customform textarea {

	border-radius: 5px;

}

#map-block iframe {

	display: block;

}

@media screen and (max-width: 768px) {

  body {

  	background: none repeat scroll 0 0 rgb(0, 30, 34);

  }

  nav {

  	background: none repeat scroll 0 0 rgb(0, 30, 34);

  	line-height: 1rem;

  	position: relative;

  }

  .top-nav {

  	text-align: left;

  }

  .top-nav li {

  	line-height: 3rem;

  }

  .top-nav .logo {

  	padding: 1.25rem;

  }

  .carousel-text h2 {

  	font-size: 1.3rem;

  }

  .carousel-text p {

  	font-size: 1rem;

  }

  ul.top-ul {

  	padding: 0;

  }

  ul.top-ul.right {

  	float: none;

  }

  footer {

  text-align: center;

  }

  footer .right {

  float: none;

  }

}